/* begin Page */

/* Created by Artisteer v3.0.0.39952 */

img
{
  filter: expression(artFixPNG(this));
}

.cleared 
{
    width:1px;
}
/* end Page */

/* begin Box, Sheet */
.hbn-sheet, .hbn-sheet-body
{
  zoom: 1;
}

.hbn-sheet-tr, .hbn-sheet-tl, .hbn-sheet-br, .hbn-sheet-bl, .hbn-sheet-tc, .hbn-sheet-bc,.hbn-sheet-cr, .hbn-sheet-cl
{
  font-size: 1px;
  background: none;
}

.hbn-sheet-tr, .hbn-sheet-tl, .hbn-sheet-br, .hbn-sheet-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_s.png',sizingMethod='scale')");
}

.hbn-sheet-tl
{
  clip: rect(auto 1px 1px auto);
}

.hbn-sheet-tr
{
  left:expression(this.parentNode.offsetWidth-2+'px');
  clip: rect(auto auto 1px 1px);
}

.hbn-sheet-bl
{
  top: expression(this.parentNode.offsetHeight-2+'px');
  clip: rect(1px 1px auto auto);
}

.hbn-sheet-br
{
  top: expression(this.parentNode.offsetHeight-2+'px');
  left:expression(this.parentNode.offsetWidth-2+'px');
  clip: rect(1px auto auto 1px);
}

.hbn-sheet-tc, .hbn-sheet-bc
{
  width: expression(this.parentNode.offsetWidth-2+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_h.png',sizingMethod='scale')");
}

.hbn-sheet-tc
{
  clip: rect(auto auto 1px auto);
}

.hbn-sheet-bc
{
  top: expression(this.parentNode.offsetHeight-2+'px');
  clip: rect(1px auto auto auto);
}

.hbn-sheet-cr, .hbn-sheet-cl
{
  height: expression(this.parentNode.offsetHeight-2+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_v.png',sizingMethod='scale')");
}

.hbn-sheet-cr
{
  left:expression(this.parentNode.offsetWidth-2+'px');
  clip: rect(auto auto auto 1px);
}

.hbn-sheet-cl
{
  clip: rect(auto 1px auto auto);
}

.hbn-sheet-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-2+'px');
  height: expression(this.parentNode.offsetHeight-2+'px');
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_c.png',sizingMethod='scale')");
}
#hbn-page-background-top-texture, #hbn-page-background-middle-texture
{
  width: expression(document.body.clientWidth>1000?"100%":"1000px");
}

/* end Box, Sheet */

/* begin HeaderObject */
div.hbn-headerobject
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/header-object.png',sizingMethod='scale')");
}
/* end HeaderObject */

/* begin Menu */
.hbn-hmenu ul
{
  width: 1px;
  height: 1%;
}

.hbn-hmenu li.hbn-hmenuhover
{
  z-index: 10000;
}

.hbn-hmenu .hbn-hmenuhoverUL
{
  visibility: visible;
  top: 100%;
  left: 0;
}

.hbn-hmenu .hbn-hmenuhoverUL .hbn-hmenuhoverUL
{
  top: 0;
  left: 100%;
}

.hbn-hmenu, .hbn-hmenu ul a
{
  height: 1%;
}

.hbn-hmenu li li
{
  float: left;
  width: 100%;
}

.hbn-nav
{
  zoom: 1;
  height: 85px;
}

.hbn-nav-l, .hbn-nav-r
{
  font-size: 1px;
  height: 85px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/nav.png',sizingMethod='crop')");
}

.hbn-nav-l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.hbn-nav-r
{
  left: expression(this.parentNode.offsetWidth-998+'px');
  clip: rect(auto auto auto 998px);
}

/* end Menu */

/* begin MenuItem */
.hbn-hmenu a
{
  display:inline-block;
}

.hbn-hmenu a:hover, .hbn-hmenuhoverA {
	visibility:visible;
}

.hbn-hmenu a .r, .hbn-hmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuitem.png',sizingMethod='crop')");
}

.hbn-hmenu a .r
{
  left:100%;
  margin-left:-400px;
  clip: rect(auto auto auto 400px);
}

.hbn-hmenu a .l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.hbn-hmenuhover .hbn-hmenuhoverA .t
{
  color: #1E1F14;
}

.hbn-hmenuhover .hbn-hmenuhoverA .l, .hbn-hmenuhover .hbn-hmenuhoverA .r
{
  top: -85px;
}
/* end MenuItem */

/* begin MenuSeparator */
.hbn-nav .hbn-hmenu-separator
{
  font-size: 1px;
  zoom: 1;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuseparator.png',sizingMethod='crop')");
}

/* end MenuSeparator */

/* begin MenuSubItem */
.hbn-hmenu ul a
{
  color: #2D3413 !important;
}

.hbn-hmenu ul a:hover {
  color: #000000 !important;
}	

.hbn-hmenu ul .hbn-hmenuhover .hbn-hmenuhoverA
{
  color: #000000 !important;
  border-color: #A5BD4C;
  background-position: 0 -38px;
}

.hbn-nav .hbn-hmenu ul a:hover span, .hbn-nav .hbn-hmenu ul a:hover span span
{
  color: #000000 !important;
}	

.hbn-nav .hbn-hmenu ul .hbn-hmenuhover .hbn-hmenuhoverA span, .hbn-nav .hbn-hmenu ul .hbn-hmenuhover .hbn-hmenuhoverA span span
{
  color: #000000 !important;
}

/* end MenuSubItem */

/* begin Layout */
.hbn-content-layout, .hbn-content-layout-row {display: block;}
.hbn-content-layout, .hbn-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Button */
.hbn-button-wrapper, .hbn-button-wrapper .hbn-button-l, .hbn-button-wrapper .hbn-button-r
{
  zoom: 1;
}

.hbn-button-wrapper .hbn-button
{
  float: left;
}

.hbn-button-wrapper .hbn-button-l, .hbn-button-wrapper .hbn-button-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/button.png',sizingMethod='crop')");
}

.hbn-button-wrapper .hbn-button-r
{
  left:expression(this.parentNode.offsetWidth-427+'px');
  clip: rect(auto auto auto 414px);
}

.hbn-button-wrapper .hbn-button-l
{
  width: expression(this.parentNode.offsetWidth-13+'px');
}
/* end Button */

/* begin Box, Block */
.hbn-block, .hbn-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.hbn-blockheader
{
  zoom: 1;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.hbn-blockcontent, .hbn-blockcontent-body
{
  zoom: 1;
}
.hbn-blockcontent-body ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontentbullets.png',sizingMethod='crop')");
}

/* end Box, BlockContent */

/* begin Box, Post */
.hbn-post, .hbn-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostMetadata, PostMetadataHeader */
.hbn-postmetadataheader
{
    zoom:1;
        background: none;
    behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postmetadataheader_bg.png',sizingMethod='scale')");
    }

/* end PostMetadata, PostMetadataHeader */

/* begin PostBullets */
.hbn-post ul li, .hbn-post ol ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postbullets.png',sizingMethod='crop')");
  padding-left: 9px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

.hbn-post ul ol li
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostQuote */
.hbn-postcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin Footer */
.hbn-footer-body
{
    padding-right: 0;
  zoom:1;
}

.hbn-footer{
  zoom:1;
}

.hbn-footer-text
{
  height: 50px;
}

.hbn-footer-b 
{
  top: expression(this.parentNode.offsetHeight-50+'px');
  width: expression(this.parentNode.offsetWidth-0+'px');
  zoom: 1;
  font-size: 1px;
}

.hbn-footer-t
{
  zoom: 1;
  font-size: 1px;
  height: expression(this.parentNode.offsetHeight-50+'px');
  width: 100%;
}

/* end Footer */

/* begin LayoutCell, content */

.hbn-sidebar1 {width: auto;}
.hbn-content-layout .hbn-layout-cell, .hbn-content-layout .hbn-layout-cell .hbn-content-layout .hbn-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.hbn-content-layout .hbn-layout-cell, .hbn-content-layout .hbn-layout-cell .hbn-content-layout .hbn-layout-cell {zoom:1;}

/* end LayoutCell, content */

.commentlist, .commentlist li
{
  behavior: none;
}
